---
description: Working your way through the anytype primitives
---

# 概览

<figure><img src="../../.gitbook/assets/Anytype Primitives - Frame 2-2 - zh-cn.jpg" alt=""><figcaption></figcaption></figure>

要充分利用 Anytype，需要熟练掌握基本的术语以及各部分之间如何配合。从简单的笔记到复杂的仪表板，最终到你自己的小网络，你都要用到这些基本组件。

它们包括：

* [空间（Space）](../basics/space.md "mention")：你的对象关联图谱的容器——在 beta 阶段，这相当于你的账户。Anytype 的未来版本将允许具有不同访问入口控件的多个空间。
* [对象（Objects）](../basics/object-editor/ "mention")：Anytype 的基础构成。它们代表着账户中最小的可链接组件；每个对象都是你的图谱中的一个节点（node）。
* [块（Blocks）](../basics/object-editor/blocks.md "mention")：【对象】内实际内容的容器。块的行为由它的【块类型】定义。
* [类型（Types）](../basics/types/ "mention")：对象的分类系统。所有对象都必须有一个类型。
* [布局（Layouts）](../basics/types/layouts.md "mention")：定义【对象】的总体外观和感觉，并决定可以对【对象】执行的操作。
* [模板（Templates）](../basics/types/templates/ "mention")：为特定的类型而预保存的内容格式，可在创建【对象】的时候应用。模板针对某个特定的类型，而类型可以有多个模板。
* [关联（Relations）](../basics/relations/ "mention")：对象的连接器；要么是共享的属性，要么是被定义的链接。
* [资料库（Library）](../basics/anytype-library/ "mention")：所有【类型】和【关联】所在的地方。
* [链接（Links）](../anytype-basics/object-editor/linking-objects.md "mention")：通过关联或直接地在对象之间建立联系。
* [关联图谱（Graph）](../basics/graph.md "mention")：非分层的数据结构，包含了你在空间中创建的所有对象，以及它们之间的联系。
* [对象集合（Sets）](../basics/sets/ "mention")：实时查询具有某种共同特征（即【类型】或【关联】）的所有【对象】。
* [集锦（Collections）](../basics/collections.md "mention")：手动将多个对象整理到一个对象当中。&#x20;
